﻿@charset "utf-8";


/*Font definitions*/

/*Helvetica Neue - Light Extended*/
@font-face {
    font-family: 'Helvetica Neue Light Extended';
    src: url('../fonts/helveticaneue-lightext-webfont.eot');
    src: url('../fonts/helveticaneue-lightext-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-lightext-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-lightext-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-lightext-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*Helvetica Neue - Black*/
@font-face {
    font-family: 'Helvetica Neue Black';
    src: url('../fonts/helveticaneue-black-webfont.eot');
    src: url('../fonts/helveticaneue-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-black-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-black-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-black-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*Helvetica Neue - Roman 55*/

@font-face {
  font-family: HelvRom;
  src: url(../fonts/helveticaneueltstd-roman-webfont.eot);
  src: local('?'), url(../fonts/helveticaneueltstd-roman-webfont.ttf) format('truetype'), url(../fonts/helveticaneueltstd-roman-webfont.woff) format('woff'), url(../fonts/helveticaneueltstd-roman-webfont.svg#webfonthelvbdcn) format('svg') ;
   font-weight:normal;
  font-style:normal;
}

/*Helvetica Neue - Light 45*/

@font-face {
  font-family: HelvLt;
  src: url(../fonts/helveticaneueltstd-lt-webfont.eot);
  src: local('?'), url(../fonts/helveticaneueltstd-lt-webfont.ttf) format('truetype'), url(../fonts/helveticaneueltstd-lt-webfont.woff) format('woff'), url(../fonts/helveticaneueltstd-lt-webfont.svg#webfonthelvbdcn) format('svg') ;
    font-weight:normal;
  font-style:normal;
}
/*Helvetica Neue - Medium*/
@font-face {
  font-family: HelvMd;
  src: url(../fonts/helveticaneue-medium-webfont.eot);
  src: local('?'), url(../fonts/helveticaneue-medium-webfont.ttf) format('truetype'), url(../fonts/helveticaneue-medium-webfont.woff) format('woff'), url(../fonts/helveticaneue-medium-webfont.svg#webfonthelvbdcn) format('svg') ;
    font-weight:normal;
  font-style:normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: HelvMd;
        src: url(../fonts/helveticaneue-medium-webfont.svg) format('svg');
    }
}
/*Helvetica Neue - Heavy*/
@font-face {
  font-family: HelvHv;
    src: url('../fonts/helveticaneue-heavy-webfont.eot');
    src: url('../fonts/helveticaneue-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-heavy-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-heavy-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-heavy-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*Helvetica Neue - Bold 75*/
@font-face {
  font-family: HelvBld;
  src: url(../fonts/helveticaneueltstd-bd-webfont.eot);
  src: local('?'), url(../fonts/helveticaneueltstd-bd-webfont.ttf) format('truetype'), url(../fonts/helveticaneueltstd-bd-webfont.woff) format('woff'), url(../fonts/helveticaneueltstd-bd-webfont.svg#webfonthelvbdcn) format('svg') ;
    font-weight:normal;
  font-style:normal;
}
/*Helvetica Neue - Bold Condensed 77*/
@font-face {
  font-family: HelvCnBld;
  src: url(../fonts/helveticaneueltstd-bdcn-webfont.eot);
  src: local('?'), url(../fonts/helveticaneueltstd-bdcn-webfont.ttf) format('truetype'), url(../fonts/helveticaneueltstd-bdcn-webfont.woff) format('woff'), url(../fonts/helveticaneueltstd-bdcn-webfont.svg#webfonthelvbdcn) format('svg') ;
    font-weight:normal;
  font-style:normal;
}
/*Helvetica Neue - Condensed */
@font-face {
  font-family: HelvCn;
  src: url(../fonts/helveticaneue-condensed-webfont.eot);
  src: local('?'), url(../fonts/helveticaneue-condensed-webfont.ttf) format('truetype'), url(../fonts/helveticaneue-condensed-webfont.woff) format('woff'), url(../fonts/helveticaneue-condensed-webfont.svg#webfonthelvbdcn) format('svg') ;
    font-weight:normal;
  font-style:normal;
}
/*Helvetica Neue - Thin Condensed*/
@font-face {
  font-family: HelvCnThin;
  src: url(../fonts/helvetica-condensed-thin-webfont.eot);
  src: local('?'), url(../fonts/helvetica-condensed-thin-webfont.ttf) format('truetype'), url(../fonts/helvetica-condensed-thin-webfont.woff) format('woff'), url(../fonts/helvetica-condensed-thin-webfont.svg#webfonthelvbdcn) format('svg') ;
    font-weight:normal;
  font-style:normal;
}
